<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls1420m000" xml:lang="de">
   <Header>
      <Title>VK-Angebotspositionen drucken (tdsls1420m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm generieren Sie einen Bericht über <Link href="/baanerp/td/glossary/glossary#000202" role="glossary">Angebotspositionen</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>In diesem Programm können Sie Folgendes tun:</ListIntro>
            <ListItem>Auswahlkriterien definieren</ListItem>
            <ListItem>eine Währung auswählen und entscheiden, ob Text aufgenommen werden soll</ListItem>
         </List>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000008" role="manual">Eingeben eines Datums</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="currency.selec">
         <Header>
            <Title>Währung im Bericht</Title>
         </Header>
         <FuncDesc>Wählen Sie die Währungsart aus, die gedruckt werden soll.</FuncDesc>
         <AllowedValues>
            <SectionTitle> Zulässige Werte</SectionTitle>
            <Paragraph> 
               <Link href="/baanerp/td/domains/sls.crsl" role="domain">Währungsauswahl</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="base.currency">
         <Header>
            <Title>Währung</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">Währung</Link>, in der die Beträge und Rabatte auf dem Bericht angegeben werden.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="rate.type">
         <Header>
            <Title>Wechselkursverfahren</Title>
         </Header>
         <FuncDesc>Der Wechselkurs (Einkauf oder Verkauf) für Währungen.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph> LN verwendet das VK-Wechselkursverfahren, das im Feld <GUIRef href="/baanerp/td/sls/tdsls1500m000#tdsls100.ratt" role="manual">Wechselkursverfahren</GUIRef> des Programms <GUIRef href="/baanerp/td/sls/tdsls1500m000" role="session">VK-Angebote (tdsls1500m000)</GUIRef> festgelegt wurde.</Paragraph>
         </Note>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000056" role="manual">Verwenden von Wechselkursverfahren</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="as.of.date">
         <Header>
            <Title>Wechselkursverfahren ab</Title>
         </Header>
         <FuncDesc>Das Datum, ab dem das Wechselkursverfahren gültig ist.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="text.i">
         <Header>
            <Title>Text</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, berücksichtigt LN alle mit dem Angebot zusammenhängenden Texte im Bericht.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.sort.by">
         <Header>
            <Title>Sortiert nach</Title>
         </Header>
         <FuncDesc>Wählen Sie aus, wie die VK-Angebotspositionen auf dem Bericht sortiert werden.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>